<?xml version='1.0'?>

<reference anchor='RFC3392'>

<front>
<title>Capabilities Advertisement with BGP-4</title>
<author initials='R.' surname='Chandra' fullname='R. Chandra'>
<organization /></author>
<author initials='J.' surname='Scudder' fullname='J. Scudder'>
<organization /></author>
<date month='November' year='2002' /></front>

<seriesInfo name='RFC' value='3392' />
<format type='TXT' octets='9885' target='ftp://ftp.isi.edu/in-notes/rfc3392.txt' />
</reference>
